2023-05-09 20:02 - CDTS_Test 0 O O

1101.00.

Status: CLOSED Start date: 2023-05-09
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: AUDIO-FW Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: d0Oo0oooos.ezo078.clolooodnono
Resolution: WONTFIX Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
0 O O https://ofs.human-horizons.com/#/download/index/Tckc]WmqOPQ%3D

History

#1 - 2023-05-09 20:31 - CDTS_Test O O O
#2 - 2023-05-1017:47-CDFW O O O
- Category changed from CD-FW to AUDIO-FW

2025-07-04

172


https://ofs.human-horizons.com/#/download/index/TckcJWmq0PQ%3D

- Status changed from New to ASSIGNED
- Assignee changed from CD FW 0O O O to Multimediad -RD3_TSCD O O O
#3 - 2023-05-10 17:56 - Multimediad -RD3_TSCD U 0O O
- Assignee changed from Multimediall -RD3_TSCD O 0 O to CDTS_Test 0 O O
- Resolution changed from -- to WONTFIX
#4 - 2023-05-17 16:16 - CDTS_Test 0 0 O
- Status changed from ASSIGNED to RESOLVED

#5 - 2023-05-17 16:16 - CDTS_Test 0 0 O
- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-17 16:16 - CDTS_Test 0 O O
- Status changed from VERIFIED to CLOSED
